How to clear to setup php5.2.17 and apache 2.3 on XAMPP

Problems with the Windows version of XAMPP, questions, comments, and anything related.

How to clear to setup php5.2.17 and apache 2.3 on XAMPP

Postby Jun Takeshita » 23. October 2017 06:41

I tried the following ways,
upgraded php version from 5.2.9 to 5.2.17 using xampp1.7.1.
In this case, xampp was working.
And I tried upgraded apache version from 2.2.11 to 2.3.
But apache is not started.
On the other way, I tried downgrade using xamp1.7.7, but result was same,
apache was not working.

If someone succeeded the way, let me know.
Jun Takeshita
 
Posts: 1
Joined: 23. October 2017 06:29
XAMPP version: anywhere
Operating System: Windows7

Re: How to clear to setup php5.2.17 and apache 2.3 on XAMPP

Postby Nobbie » 23. October 2017 18:59

You definately screwed up your Xampp installation, as there is no upgrade procedure. De-install Xampp and install a brand new release instead.
Nobbie
 
Posts: 9771
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: gsmith and 27 guests